:root {
        --zZCJGtpKzFeP: #fff9fb;
        --PvtkfpjJrpPl: #FDFBFC;
        --oSDoaKQBjRkm: #ffc107;
        --mPRvrghRGGoE: #FDFBFC;
        --IScdfpihhtzl: #e8e7e7;
        --EuveXjaBHnyB: #000;
        --IHKfEDECTTwG: #eb4976;
        --tkroPjHzBUOn: #a90003;
        --KYSYXDXfwWha: #fff;
        --KFgPDDiwGzKX: rgba(255, 230, 230, 0.5);
        --UNeBKFwEMdVS: #FDFBFC;
        --jIWifGhyBVgz: #e8e6e6;
        --XbUlugfRdnkM: #fff;
        --nRywMVxsWZSL: #d8d0d0;
        --BtkWXcncgfQX: #000000;
        --eXizpzuleqcb: #3d13f5;
        --gWUbtGiyBWnC: #260c94;
        --IdDWuIIheIQp: #ddd;
        --iOOuiGVshmbu: left;
        --AwpDjxccQGmo: left;
        --VMbekwOGKyqI: '➤';
        --tbsOgUgSsVJF: '»';
        --dyPulOYiiYZj: '⇨';
        --paEscHycHUqW: '★';
        --GWzTzXlYapAK: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--eXizpzuleqcb);
text-decoration: none;
}

a:hover {
color: var(--gWUbtGiyBWnC);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--zZCJGtpKzFeP);
color: var(--EuveXjaBHnyB);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--IHKfEDECTTwG);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--tkroPjHzBUOn);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.HkZHZLBnvSwZ {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.vuBRDkpQoNbb,
.cqfTWUmzOeXG,
.znPMcawEZmFX {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.xZDQgDqxBNCO {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.xZDQgDqxBNCO a {
        cursor: pointer;
        pointer-events: auto;
}


.xZDQgDqxBNCO img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.nmYxLfcwPtrJ {
background-color: var(--jIWifGhyBVgz);
padding: 10px 0;
display: flex;
}
.nmYxLfcwPtrJ nav ul li a {
color: var(--BtkWXcncgfQX);
}
.cqfTWUmzOeXG {
background-color: var(--UNeBKFwEMdVS);
padding: 0 15px;
}
.QnuXvVYFjPDI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.NFdCIvfmnaGZ {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.jHPHEWyIHjpB {
margin-left: 5px;
font-weight: 800;
}

.mSjrrSDLJpsM {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.kKRcVWhGKLCL {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.kKRcVWhGKLCL {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.vsiWFuqnnzAR a {
color: var(--KYSYXDXfwWha);
}

.vsiWFuqnnzAR.active a {
color: var(--BtkWXcncgfQX);
font-weight: bold;
text-decoration: underline;

}

.vuBRDkpQoNbb {
background-color: var(--UNeBKFwEMdVS);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.HigDhQGaChHI {
text-align: var(--iOOuiGVshmbu);
}

.PEuiBZqsztky {
background-color: var(--IHKfEDECTTwG);
color: var(--KYSYXDXfwWha);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.PEuiBZqsztky:hover {
background-color: var(--tkroPjHzBUOn);
}

.PEuiBZqsztky a {
color: var(--KYSYXDXfwWha);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.FHBuSzagAxoa {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.gvCLjuUZxehg {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--KFgPDDiwGzKX);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.hLMwzJEyghxv::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.FHBuSzagAxoa img {
border-radius: 22px;
height: auto;
display: block;
}

.QaCHpDHfskFo {
background-color: var(--IHKfEDECTTwG);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.QaCHpDHfskFo:hover {
background-color: var(--tkroPjHzBUOn);
}

.hqHEkatorfFz {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.xWLxqrmbeNvJ {
background-color: var(--IHKfEDECTTwG);
color: var(--KYSYXDXfwWha);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.xWLxqrmbeNvJ:hover {
background-color: var(--tkroPjHzBUOn);
color: var(--KYSYXDXfwWha);
}

.BqqMyEXVWMCD {
font-weight: 400;
}

.BqqMyEXVWMCD a {
font-weight: 400;
}
#QhlbeoBAlwJH {
width: 100%;
rAAvBZMYtnqg
border: none;
overflow: hidden;
}

/*casinos-list*/
.oAjxsXIVbZPE {
margin-top: 30px;
background-color: var(--mPRvrghRGGoE);
width: 100%;
border: 1px solid var(--IdDWuIIheIQp);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ReiwrkNOoIAt {
display: flex;
justify-content: space-between;
align-items: center;
}

.jHlkqLsdjNWX {
display: flex;
align-items: center;
}

.jHlkqLsdjNWX:nth-child(1) {
width: 30%;
}

.jHlkqLsdjNWX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--IdDWuIIheIQp);
border-left: 1px solid var(--IdDWuIIheIQp);
height: 100px;
}

.jHlkqLsdjNWX:nth-child(3) {
width: 20%;
justify-content: center;
}
.jHlkqLsdjNWX strong{
font-size: 18px;
}

.OIkzTqitduuM {
width: 150px;
}

.OIkzTqitduuM img{
border-radius: 16px;
}

.GDzcBxhAkuol {
margin-left: 24px;
}

.SPSchWfmvNxB {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.LXvAPacffzTn {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--IdDWuIIheIQp);
border-radius: 15px;
width: 130px;
}

.fNmGsyeVgKXM {
color: var(--oSDoaKQBjRkm);
font-size: 24px;
}

.VixrBjQyjrWm {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--IHKfEDECTTwG);
color: var(--KYSYXDXfwWha);
transition: background-color 0.7s ease;
}

.VixrBjQyjrWm:hover {
background-color: var(--tkroPjHzBUOn);
color: var(--KYSYXDXfwWha);
}

/*IMG*/
.KtNPMczfXjLX {
width: 85%;
margin: 24px auto 15px auto;
}

.gKRvmyKcOBkf {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ksgUEYMhxvGt {
display: flex;
justify-content: space-between;
background-color: var(--PvtkfpjJrpPl);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--IdDWuIIheIQp);
}

.ksgUEYMhxvGt .FUBjdzMBPuTO {
width: 48%;
}

.ksgUEYMhxvGt h3 {
margin-top: 0;
}

/*wp-block-list*/
.dxRwiwLUWhNb {
list-style: none;
}

.dxRwiwLUWhNb li {
margin-bottom: 10px;
list-style: none;
}

.dxRwiwLUWhNb li:last-child {
margin-bottom: 0px;
}

.dxRwiwLUWhNb li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ksgUEYMhxvGt .FUBjdzMBPuTO:first-child .HigDhQGaChHI {
color: green;
}

.ksgUEYMhxvGt .FUBjdzMBPuTO:last-child .HigDhQGaChHI {
color: red;
}

.ksgUEYMhxvGt .FUBjdzMBPuTO:first-child li::before {
color: green;
}

.ksgUEYMhxvGt .FUBjdzMBPuTO:last-child li::before {
color: red;
}

/*Table*/
.xnGQcjZuypVb table {
width: 100%;
border: 1px solid var(--IScdfpihhtzl);
border-radius: 16px;
}

.xnGQcjZuypVb td {
width: 50%;
border: 1px solid var(--IScdfpihhtzl);
border-radius: 6px;
}

.xnGQcjZuypVb table thead {
background-color: var(--mPRvrghRGGoE);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.xnGQcjZuypVb table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.xnGQcjZuypVb table thead th:first-child {
border-radius: 16px 0 0 0;
}

.xnGQcjZuypVb table thead th:last-child {
border-radius: 0 16px 0 0;
}

.xnGQcjZuypVb table tbody tr {
border-bottom: 1px solid var(--IdDWuIIheIQp);
background-color: var(--PvtkfpjJrpPl);
}

.xnGQcjZuypVb table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.xnGQcjZuypVb table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.xnGQcjZuypVb table tbody td {
padding: 10px;
}

/*FAQ*/
.ISDizcNtYimI {
background-color: var(--PvtkfpjJrpPl);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--IdDWuIIheIQp);
}

.ISDizcNtYimI:last-child {
margin-bottom: 0;
}

.ISDizcNtYimI h3 {
margin: 10px 0;
}

/*Footer*/
.fEBaBZwiwDAo {
background-color: var(--nRywMVxsWZSL);
color: var(--BtkWXcncgfQX);
}

.znPMcawEZmFX {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.zEuEHttprwAa {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--IHKfEDECTTwG);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zEuEHttprwAa:hover {
opacity: 1;
}

.zEuEHttprwAa::after,
.zEuEHttprwAa::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--KYSYXDXfwWha);
}

.zEuEHttprwAa::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zEuEHttprwAa::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ZnkuwCAibHch {
margin-top: 40px;
}
.agxuTxcUVQjA {
margin-left: 10px;
cursor: pointer;
}
.agxuTxcUVQjA:before {
content: '[ ';
}
.agxuTxcUVQjA:after {
content: ' ]';
}
.JVFVOFlsrwRZ {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.XkFemKXFHHzq {
max-height: 500px;
opacity: 1;
}
.SuOCWfXhSwxS {
margin-left: 15px;
}

.ueoqzFXUsZgS a{
color: var(--EuveXjaBHnyB);
}
.QnuXvVYFjPDI {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.xgmjCeJWDgjY {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.qCUDZbdVaEoA {
display: none;
position: absolute;
background: var(--UNeBKFwEMdVS);
border: 1px solid var(--XbUlugfRdnkM);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.vsiWFuqnnzAR:hover > .qCUDZbdVaEoA {
display: block;
}


.XAiUOtPueHyf {
margin: 0;
}

.hlrpIjWPendU {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.hlrpIjWPendU:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.DBhFpGBLnPVs {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.tczrvKJBpsYZ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ZLmrESQJmfoO {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ydiUoHodOkCd {
display: flex;
align-items: center;
}

.FPHphHebQsFo {
color: var(--BtkWXcncgfQX);
text-decoration: none;
transition: color .2s;
}

.FPHphHebQsFo:hover {
text-decoration: underline;
color: var(--tkroPjHzBUOn);
}

.FPHphHebQsFo[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kSWesBptHhrQ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.PxElWnaxXAYh {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.PxElWnaxXAYh nav {
        width: 100%
}
.PxElWnaxXAYh nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.PxElWnaxXAYh nav ul li a {
color: var(--BtkWXcncgfQX);
}
.PxElWnaxXAYh nav ul li a:hover {
color: var(--gWUbtGiyBWnC);
}

.KLbbuUMCabDR {
display: flex;
}

.WvyWiXrhrWrZ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.IcnbPKCLqybG {
background: var(--UNeBKFwEMdVS);
color: var(--BtkWXcncgfQX);
font-weight: 600;
border: 2px solid var(--BtkWXcncgfQX);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.bXQXjqmSoQYc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#zyAUMQSAyfFm:checked + .IcnbPKCLqybG .bXQXjqmSoQYc {
transform: rotate(180deg);
}

.OBvXsMjeCbSS {
display: none;
position: absolute;
min-width: 145px;
background: var(--KYSYXDXfwWha);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--oSDoaKQBjRkm);
z-index: 99;
padding: 6px 0;
}
.QCuitHxYNWNh{
left: 0;
bottom: 110%;
}
.cfzIARzhrpLu{
right: 0;
top: 110%;
}
#zyAUMQSAyfFm:checked ~ .OBvXsMjeCbSS {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.OBvXsMjeCbSS .tbsOgUgSsVJF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--EuveXjaBHnyB);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.OBvXsMjeCbSS .tbsOgUgSsVJF:hover {
background: var(--tkroPjHzBUOn);
color: var(--oSDoaKQBjRkm);
}
.OBvXsMjeCbSS .tbsOgUgSsVJF.is-active {
color: var(--oSDoaKQBjRkm);
font-weight: 600;
background: var(--tkroPjHzBUOn);
border-radius: 8px;
}
.xCMccLoJJVKs {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.xCMccLoJJVKs span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.xCMccLoJJVKs p {
color: var(--KYSYXDXfwWha);
font-size: 34px;
text-align: start;
}
.KacupvKiVHUt {
display: flex;
gap: 12px;
}
.PFSUmSCYrMPd {
position: relative;
flex: 1;
overflow: hidden;
}
.PFSUmSCYrMPd figure {
margin: 0;
}
.QOAqHvbFcOfZ {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--tkroPjHzBUOn);
color: var(--KYSYXDXfwWha);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.PFSUmSCYrMPd:hover .QOAqHvbFcOfZ {
opacity: 1;
color: var(--KYSYXDXfwWha);
}
.PFSUmSCYrMPd img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.PFSUmSCYrMPd .KtNPMczfXjLX {
position: relative;
}

.KacupvKiVHUt {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.znPMcawEZmFX{
padding: 30px 15px;
text-align: center;
}
.KacupvKiVHUt {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.jHlkqLsdjNWX:nth-child(1),
.jHlkqLsdjNWX:nth-child(2),
.jHlkqLsdjNWX:nth-child(3){
width: 33%;
}
.QOAqHvbFcOfZ {
display: none !important;
}
.OtrmOiotWesJ{
text-align: center;
padding: 0 10px;
}
.GDzcBxhAkuol {
margin-left: 10px;
}
.HkZHZLBnvSwZ{
padding: 0 15px;
display: flex;
}
.QnuXvVYFjPDI {
display: block;
color: var(--BtkWXcncgfQX);

}
.PxElWnaxXAYh nav ul {
flex-direction: column;
gap: 20px;

}
.kKRcVWhGKLCL {
flex-direction: column;
gap: 20px;
}
#gEbbEbGjRrGA {
display: none;

}
#gEbbEbGjRrGA.active {
display: flex;
}
.HkZHZLBnvSwZ {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.QnuXvVYFjPDI {
margin-left: auto;
}

.PxElWnaxXAYh {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.gvCLjuUZxehg {
font-size: 26px;
width: 70%;
}
.xZDQgDqxBNCO img {
margin-left: 0;
}
.KacupvKiVHUt {
grid-template-columns: repeat(2, 1fr)
}
.FHBuSzagAxoa {
    height: unset;
}
.ReiwrkNOoIAt{
flex-wrap: wrap;
}
.jHlkqLsdjNWX:nth-child(1){
width: 100%;
justify-content: center;
}
.jHlkqLsdjNWX:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.jHlkqLsdjNWX:nth-child(3) {
width: 50%;
}
.hqHEkatorfFz{
padding: 0;
}
.QaCHpDHfskFo{
padding: 15px 50px;
}
.gvCLjuUZxehg {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.QaCHpDHfskFo {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.gvCLjuUZxehg {
font-size: 14px;
width: 70%;
}
.SPSchWfmvNxB {
font-size: 16px;
}
.PEuiBZqsztky a {
font-size: 24px;
}
.ksgUEYMhxvGt {
flex-wrap: wrap;
}
.ksgUEYMhxvGt .FUBjdzMBPuTO {
width: 100%;
}
.dxRwiwLUWhNb {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KtNPMczfXjLX {
width: 100%;
margin: 20px auto 15px auto;
}
.hqHEkatorfFz {
flex-direction: column;
margin: 20px 0 20px 0;
}
.BqqMyEXVWMCD{
margin-top: 15px;
}
.QaCHpDHfskFo {
font-size: 24px;
}
.ZnkuwCAibHch{
margin-top: 20px;
}
.xZDQgDqxBNCO{
display: flex;
justify-content: center;
margin-left: auto;
}
.xZDQgDqxBNCO img {
width: 50px;
}
}
@media(max-width: 480px){
.jHlkqLsdjNWX:nth-child(1) {
flex-direction: column;
}
.jHlkqLsdjNWX:nth-child(2),
.jHlkqLsdjNWX:nth-child(3) {
width: 100%;
}
.GDzcBxhAkuol {
margin-left: 0px;
}
.QaCHpDHfskFo{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.VixrBjQyjrWm{
padding: 10px 20px;
}
.PEuiBZqsztky{
max-width: 280px;
padding: 10px;
}
.zEuEHttprwAa {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.zEuEHttprwAa::after, .btn-up::before {
width: 14px;
}

.OIkzTqitduuM {
width: 100px;
}
.OtrmOiotWesJ{
font-size: 14px;
}
}

.CNJaEOVqxeNN {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.pzOWXIwDqZEj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.NYqVFElvBIgU a {
color: var(--IHKfEDECTTwG);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--IHKfEDECTTwG);
transition: color 0.2s ease;
}

.NYqVFElvBIgU a:hover {
color: var(--tkroPjHzBUOn);
}


/*popup*/
.hnqHquxEefGf {
background: var(--mPRvrghRGGoE);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.mhBlQODDSjrg {
display: flex;
}
.XHgEJfLersYM {
margin-left: 15px;
}
.dJYywpQdtlXe {
width: 130px;
height: 100%;
border-radius: 16px;
}
.NGEnhovApdsE {
font-size: 24px;
font-weight: 600;
}
.UKlsNpKDLtET {
margin-top: 10px;
color: var(--EuveXjaBHnyB);
}
.MIxGOjCnOrhg {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--IHKfEDECTTwG);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--KYSYXDXfwWha);
}
.MIxGOjCnOrhg:hover{
background: var(--tkroPjHzBUOn);
transition: all 0.7s ease-in-out;
color: var(--KYSYXDXfwWha);
}
.KcnIBXtJRZLE {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.CDzcGoSRFqXC {
position: relative;
}
.CDzcGoSRFqXC::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.CDzcGoSRFqXC::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.BIQFgkcSOnFm {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.hnqHquxEefGf{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.dJYywpQdtlXe {
width: 70px;
}
.UKlsNpKDLtET {
margin-right: 15px;
}
.MIxGOjCnOrhg{
width: 220px;
}
}
@media(max-width: 480px){

.mhBlQODDSjrg {
display: flex;
flex-direction: column;
align-items: center;
}
.MIxGOjCnOrhg {
width: 200px;
margin-top: 0;
height: 40px;
}
.UKlsNpKDLtET {
margin-right: 0;
text-align: center;
}
.XHgEJfLersYM {
margin-left: 0;
}
}
